.main-content {
  margin-top: 15px;
  margin-bottom: 15px;
}

.image_left {
  margin-right: 15px;
  margin-bottom: 6px;
  float: left;
}

.body-type {
  font-family: 'PT Sans', sans-serif;
  line-height: 20px;
}

.align_left {
  margin-right: 15px;
  margin-bottom: 2px;
  padding-right: 0px;
  float: left;
}

.top-margin {
  margin-top: 15px;
}

.h1_large {
  margin-top: 0px;
  margin-bottom: 15px;
  font-size: 56px;
  line-height: 59px;
}

.text-link {
  font-family: 'PT Sans', sans-serif;
  color: #146275;
}

.homepage-sharing {
  display: inline-block;
  text-align: center;
  margin: 19px auto 0 auto !important;
  z-index: 9999;
}

.homepage-sharing .share-button {
  margin: 0 5px 0 5px;
  text-align: center;
  float: left;
}

.tinted-box {
  margin: 15px 0;
  padding-top: 15px;
  padding-right: 15px;
  padding-left: 15px;
  background-color: #f2ebde;
}

.tinted-box.light {
  padding-bottom: 16px;
  background-color: hsla(39, 43%, 91%, .4);
  color: #333;
}

.tinted-box.light.pancake {
  margin-top: 0px;
}

.tinted-box.pancake {
  padding-right: 75px;
  padding-left: 75px;
}

.video {
  display: block;
  float: left;
  margin: 0 20px 0 0 !important;
}
.video.centered{
  margin: 0 auto 0 auto !important;
}
.video_block {
  display: block;
  margin: 30px 0 20px 0;
}

.big-script-type {
  display: block;
  width: 356px;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  padding-top: 30px;
  padding-bottom: 20px;
  font-family: 'Great Vibes', cursive;
  font-size: 50px;
}

.big-script-type.left {
  margin-top: 20px;
  margin-bottom: 0px;
  padding-top: 0px;
  padding-bottom: 0px;
  float: left;
  text-align: right;
}

.h2_custom {
  margin-top: 10px;
  padding-top: 0px;
  float: none;
  clear: none;
  font-family: Oswald, sans-serif;
  color: #751713;
  font-size: 30px;
  text-align: center;
  text-transform: uppercase;
}

.h2_custom.pancake {
  position: static;
  display: block;
  margin-left: 30px;
  float: left;
  text-align: center;
}

.past-issue-block {
  padding: 15px;
  clear: none;
}

.label {
  margin-top: 10px;
  margin-bottom: 10px;
  padding-left: 0px;
  font-family: 'PT Sans', sans-serif;
  color: #751713;
  font-size: 12px;
  font-weight: 700;
  text-align: left;
  letter-spacing: 3px;
  text-transform: uppercase;
}

.label.centered {
  text-align: center;
}

.past_title {
  margin-top: 1px;
  padding-left: 0px;
  font-size: 19px;
  font-weight: 400;
  text-align: left;
}

.past_text {
  padding-right: 15px;
  padding-left: 0px;
  font-size: 14px;
  line-height: 18px;
}

.footer_container {
  padding-bottom: 15px;
  background-color: #000;
  color: #000;
}

.leaderboard_container {
  display: block;
  margin: 10px auto;
  padding-top: 0px;
  padding-bottom: 0px;
  text-align: center;
}

.footer_nav {
  margin-left: -10px;
  padding: 20px 67px 0px;
  color: #fff;
  text-align: center;
}

.footer_nav.pancake {
  background-color: #000;
}

.nav {
  font-family: 'PT Sans', sans-serif;
  color: #fff;
  font-weight: 100;
  text-align: center;
  text-decoration: none;
  text-transform: uppercase;
}

.social-media-icons {
  display: block;
  margin-right: auto;
  margin-bottom: 15px;
  margin-left: auto;
  text-align: center;
}

.copyright {
  display: block;
  margin-right: auto;
  margin-bottom: 0px;
  margin-left: auto;
  padding-bottom: 0px;
  color: #fff;
  font-size: 12px;
  font-weight: 100;
  text-align: center;
  text-decoration: none;
}

.nav_bkg {
  background-color: hsla(40, 17%, 79%, .36);
  background-image: -webkit-linear-gradient(270deg, hsla(40, 17%, 79%, 0), hsla(40, 17%, 79%, 0));
  background-image: linear-gradient(180deg, hsla(40, 17%, 79%, 0), hsla(40, 17%, 79%, 0));
}

.nav_bkg.pancake {
  display: block;
  margin-right: auto;
  margin-left: auto;
  padding-left: 0px;
}

.navbar {
  /*height: 38px;*/
  background-color: hsla(39, 43%, 91%, .38);
  background-image: -webkit-linear-gradient(270deg, rgba(255, 253, 248, .28), rgba(255, 253, 248, .28));
  background-image: linear-gradient(180deg, rgba(255, 253, 248, .28), rgba(255, 253, 248, .28));
}

.nav-menu {
  display: block;
  width: auto;
  margin-top: -15px;
  /*margin-bottom: -15px;*/
  padding-top: 0px;
  padding-bottom: 0px;
  float: none;
  text-align: center;
}

.nav-link {
  padding-right: 7px;
  padding-left: 7px;
  font-family: 'PT Sans', sans-serif;
  font-size: 16px;
  font-weight: 700;
  text-transform: uppercase;
}

.nav-link:hover {
  color: #238399;
}

.nav-link img {
  height: 20px;
  width: auto;
  display: inline-block;
}

.related-link {
  position: static;
  display: block;
  width: 299px;
  margin-top: 0px;
  margin-bottom: 10px;
  margin-left: -15px;
  padding: 8px 20px;
  float: none;
  background-image: -webkit-linear-gradient(270deg, hsla(40, 17%, 79%, .34), hsla(40, 17%, 79%, .34)), -webkit-linear-gradient(270deg, transparent, transparent);
  background-image: linear-gradient(180deg, hsla(40, 17%, 79%, .34), hsla(40, 17%, 79%, .34)), linear-gradient(180deg, transparent, transparent);
  font-family: 'PT Sans', sans-serif;
  color: #000;
  font-weight: 700;
  text-decoration: none;
}

.related-link.alt {
  margin-top: -10px;
  margin-bottom: 0px;
  background-image: -webkit-linear-gradient(270deg, hsla(40, 17%, 79%, 0), hsla(40, 17%, 79%, 0)), -webkit-linear-gradient(270deg, transparent, transparent);
  background-image: linear-gradient(180deg, hsla(40, 17%, 79%, 0), hsla(40, 17%, 79%, 0)), linear-gradient(180deg, transparent, transparent);
}

.script_pancake {
  float: left;
}

.ticker {
  background-color: #238399;
}

.ticker_script {
  margin-right: 20px;
  margin-left: 100px;
  padding-top: 20px;
  padding-bottom: 20px;
  float: left;
  font-family: 'Great Vibes', cursive;
  color: #d2ccc0;
  font-size: 40px;
  font-weight: 400;
}

.ticker_headline {
  margin-left: 0px;
  padding-top: 20px;
  padding-left: 0px;
  float: none;
  font-family: 'PT Sans', sans-serif;
  color: #fff;
  font-size: 19px;
  font-weight: 700;
  text-align: left;
  letter-spacing: 4px;
  text-transform: uppercase;
}

.this-week-container {
  margin-top: 0px;
  margin-right: 20px;
  margin-bottom: 40px;
  padding: 20px;
  background-color: hsla(40, 26%, 78%, .68);
}

.footer_credit {
  background-color: #000;
}

.float-left {
  float: left;
  margin: 0 20px 0 0;
}

.skyscraper {
  width: 120px;
  height: 600px;
}

/* Additions */
a {
  text-decoration: none;
}
a:hover {
  text-decoration: underline;
}
h1 a,
h2 a,
h3 a,
h4 a,
h5 a,
h6 a {
  color: black;
}
.top-story img.top-image {
  max-width: 282px;
  max-height: 200px;
  float: left;
  margin: 0 15px 7px 0;
}
.puzzle p.more {
  font-size: 0.8em;
  text-transform: uppercase;
}
.puzzle p.more a {
  color: #333;
  margin-left: 10px;
}
.subscribe-options li.print {
  display: none;
}
.subscribe-options li h4 {
  display: none;
}

.in-copy-ad {
  display: inline-block;
  margin: 0 auto 25px auto;
  text-align: center;
  width: 100%;
}

.box.search-widget input {
  font-family: 'Lato', sans-serif;
  font-size: 1.2em;
  position: relative;
  width: 100%;
  border: none;
  padding: none;
  background: #efefef;
  padding: 8px 40px 8px 16px;
  color: #888;
  /*text-transform: uppercase;*/
  z-index: 90;
}
.box.search-widget button {
  position: relative;
  border: none;
  padding: none;
  background: none;
  font-size: 1.8em;
  margin-top: -37px;
  margin-right: 5px;
  z-index: 91;
}
.search .fa {
  margin-top: 5px;
}
.search-field {
  position: static;
  display: block;
  width: 30px;
  height: 27px;
  margin-right: 0px;
  margin-bottom: 1px;
  margin-left: 142px;
  padding-top: 9px;
  padding-left: 0px;
  float: none;
  clear: none;
  border: 1px solid #c9c9c9;
  background-color: #c9c9c9;
  color: #737070;
}
.search-field.alternate {
  margin: -28px 771px -1px 0px;
  padding-top: 9px;
  padding-left: 0px;
  float: right;
  clear: none;
}
.search-glyph {
  margin-top: -14px;
  padding: 0px 0px 0px 5px;
}
.search-icon {
  margin-left: 10px;
  padding: 6px;
  float: left;
  background-color: #fff;
}.searchform {
  width: 300px;
  margin-right: auto;
  margin-left: auto;
  border-bottom: 1px solid #d3d3d3;
}
.search-button {
  float: right;
  background-color: #b51d23;
  
}
.box.search-widget .screen {
  background: #efefef;
  padding: 7px;
  font-size: 0.9em;
}

.amazon-ad-block {
  width: 100%;
  margin: 15px 0;
}
.amazon-ad-block .ad {
  margin: 15px 0;
}

audio {
  max-width: 100%;
}